System 2.0.0.0 4.0.0.0 System.Enum System.Flags To be added.

Enumerates Secure Socket Layer (SSL) policy errors.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Security.SslPolicyErrors

  No SSL policy errors.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Security.SslPolicyErrors

  has returned a non empty array.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Security.SslPolicyErrors

  Certificate name mismatch.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Security.SslPolicyErrors

  Certificate not available.